
Redmine - Patch #28279

Change German translation for not_a_regexp and setting_mail_handler_enable_regex

2018-03-03 04:32 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.0.0   

Description

This patch was originally submitted as a part of #27025 by Jan from Planio www.plan.io.

Related issues:

Blocked by Redmine - Patch #27025: Regex support for excluded mail attachments Closed

Associated revisions

Revision 17228 - 2018-03-03 05:51 - Go MAEDA

Change German translation for not_a_regexp and setting_mail_handler_enable_regex (#28279).

Patch by Jan Schulz-Hofen.

History

#1 - 2018-03-03 04:33 - Go MAEDA

- Blocked by Patch #27025: Regex support for excluded mail attachments added

#2 - 2018-03-03 04:35 - Go MAEDA

- Subject changed from Improve German translation for mail handler regex  settings to Improve German translation for not_a_regexp and

setting_mail_handler_enable_regex

#3 - 2018-03-03 04:38 - Go MAEDA

- Subject changed from Improve German translation for not_a_regexp and setting_mail_handler_enable_regex to Change German translation for

not_a_regexp and setting_mail_handler_enable_regex

#4 - 2018-03-03 05:52 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 4.1.0 to 4.0.0

Committed. Thank you.

Files

0004-Improve-German-translation-for-mail-handler-regex-se.patch 2.17 KB 2018-03-03 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-21 1/1

https://www.redmine.org/issues/27025
http://www.redmine.org/users/347
http://www.plan.io
http://www.tcpdf.org

